Ciao a tutti,

ho appena flashato la de3.0 in flash, tutto bene e il dtt mi funziona egregiamente.
L'unico problema e' che, accedendo tramite ssh, sempre che ci siano i repository offine..

E' normale ?


root@dm800se:/usr/bin# opkg update
Downloading http://www.dream-elite.net/DEupdate/...ll/Packages.gz
Downloading http://www.dream-elite.net/DEupdate/...se/Packages.gz
Downloading http://www.dream-elite.net/DEupdate/...el/Packages.gz
Collected errors:
* Failed to download http://www.dream-elite.net/DEupdate/...ll/Packages.gz.
error detail: HTTP response code said error
* Failed to download http://www.dream-elite.net/DEupdate/...se/Packages.gz.
error detail: HTTP response code said error
* Failed to download http://www.dream-elite.net/DEupdate/...el/Packages.gz.
error detail: HTTP response code said error

Ciao e grazie,

Marco